"Your Software is up-to-date" = "Uw programmatuur hoeft niet te worden bijgewerkt";
"You have the most recent version of %@." = "U bezit de meest recente versie van %@.";
"A New Version is Available" = "Een nieuwe update is beschikbaar";
"A new version of %@ is available (version %@). Would you like to download the new version now?" = "De volgende nieuwe of bijgewerkte programmatuur is gevonden: %@  (versie %@). Wilt u deze update nu downloaden?";
"No network connection" = "U bent niet verbonden met het internet";
"Try again later when your computer is connected to the Internet." = "Probeer opnieuw als u bent verbonden met het internet.";

"AppVersion" = "400";
"Cancel" = "Annuleer";
"TrialLicenseWelcome" = "Nieuwe demo-licentie aanvragen.";
"TrialLicenseRequest" = "Stone Studio programma's kunnen voor u een gratis 'Pro' demo-licentie aanvragen en installeren. Dit gebeurt door onze server te contacteren, welke een persoonlijke licentie voor u aanmaakt.\n\nWij respecteren uw privacy. Enkel het versienummer van het programma en het netwerk-adres van uw computer worden verzonden. Deze gegevens zijn noodzakelijk voor de aanmaak van een demo-licentie. Er worden geen persoonlijke gegevens, zoals naam en e-mailadres, naar de server verzonden.\n\nWilt u verdergaan en een gratis demo-licentie aanvragen?\n\n** Opgelet: U dient een actieve verbinding te hebben met het internet.";
"TrialLicenseRequestYes" = "Vraag licentie aan";
"TrialLicenseSuccess" = "Demo-licentie succesvol geïnstalleerd.";
"TrialLicenseSuccess2" = "De demo-licentie werd succesvol geïnstalleerd. Deze licentie werkt niet op andere computers en is geldig tot %@.%@";
"TrialLicenseSuccessNoWrite" = "Installatie demo-licentie mislukt";
"TrialLicenseSuccessNoWrite2" = "De demo-licentie werd succesvol ontvangen, maar kon niet worden bewaard. Dit ie een onverwacht probleem; contacteer Stone Design door te mailen naar 'info@stone.com'.";
"TrialLicenseSuccess2-" = "\n\nU dient het programma te herstarten voordat u gebruik kan maken van alle functies.";
"TrialLicenseSuccess2+" = "\n\nAlle functies zijn nu beschikbaar.";
"TrialLicenseError" = "Demo-licentie probleem";
"TrialConnectionFailed" = "Er kon geen verbinding worden gemaakt met de server. Misschien is de server tijdelijk onbereikbaar. Controleer uw instellingen en probeer later opnieuw.\n\nMail naar 'info@stone.com' als het probleem blijft bestaan.";
"TrialConnectionBadResponse" = "Er kon verbinding worden gemaakt met de server, maar de server reageerde incorrect. Mogelijk is de server in onderhoud. Probeer later opnieuw.\n\nMail naar 'info@stone.com' als het probleem blijft bestaan.";
"TrialConnectionYouDidAlreadyBad" = "Volgens onze gegevens heeft u voor dit programma reeds een demo-licentie aangevraagd. U kan een demo-licentie slechts één maal aanvragen en niet vernieuwen. Uw demo-licentie was geldig tot %@.\n\nSurf naar 'www.stone.com' als u de software wilt aankopen.";
"TrialConnectionYouDidAlreadyGood" = "Volgens onze gegevens heeft u voor dit programma reeds een demo-licentie aangevraagd. U kan een demo-licentie slechts één maal aanvragen en niet vernieuwen.\n\nMocht u uw demo-licentie kwijt zijn, dan wordt deze automatisch opnieuw ingevoerd. Uw demo-licentie is geldig tot %@.\n\nSurf naar 'www.stone.com' als u de software wilt aankopen.";
"TrialHostUnknown" = "Het netwerk-adres van uw computer kon niet worden vastgesteld. Verifieer of u \"Built-in Ethernet\" en / or \"AirPort\" heeft geactiveerd in de Network voorkeuren en probeer opnieuw. Mail naar 'info@stone.com' als het probleem blijft bestaan.";
"TrialLicenseNetworkDown" = "Uw internet-verbinding functioneert niet correct. Controleer uw instellingen en ga na of u verbonden bent met het internet.";

"VisitWeb" = "Surf naar onze site";
"EmailInfo" = "Mail ons";
"Version" = "Versie";
"ProVersion" = "Pro";
"BasicVersion" = "Basis";
"Active" = "Actief";
"Passive" = "Passief";
"Offline" = "Off line";
"ServerRegVersion" = "Actieve server";
"ServerUregVersion" = "Passieve server";
"DEMO"	= "Demo";
"NODEMO"	= "(Geen demo beschikbaar)";
"LICENSE"	= "Nieuw / demo-licentie";
"OK"	= "  OK  ";



"OVERLIMIT1"	= "Licentieperiode overschreden";
"OVERLIMIT3"	= " Stop ";
"LICENSE"	= "Nieuwe licentie";
"DEMO"	= "Demo";
"OVERLIMIT2"	= "U heeft het toegelaten aantal van %d gelijktijdige gebruikers overschreden. U kan een nieuwe licentie invoeren, in demo-mode opstarten of 'Relaunch.\n\nAls u reeds 'SliceAndDice' vergunning hebt gegeven en gedacht zou u niet dit paneel moeten gekregen hebben, klikt ' Relancering '!";
"QUIT"	= "Relaunch";

